.version.index /* version checker */
{
	color: #0000E9;
	background-color: #056692;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#pu1268
{
	width: 0.01px;
	margin: 13px -10000px -32px 24px;
}

#u1268
{
	z-index: 4;
	width: 203px;
}

#pu1271
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 13px;
}

#u1271
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u1271:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1272
{
	z-index: 15;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 117px;
}

#u1271.MuseLinkActive,#u1272:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1272.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1273
{
	z-index: 16;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 276px;
}

#u1273:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1274
{
	z-index: 17;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 392px;
}

#u1273.MuseLinkActive,#u1274:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1275
{
	z-index: 18;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 509px;
}

#u1274.MuseLinkActive,#u1275:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1275.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#pu1270-4
{
	width: 0.01px;
	margin: 43px -10000px -32px 626px;
}

#u1270-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
}

#u1276
{
	z-index: 19;
	width: 100px;
	height: 100px;
	margin-top: 43px;
}

#u1276:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 43px 0px 0px;
}

#u1276.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 43px 0px 0px;
}

#u1267,#u1267-bw
{
	z-index: 3;
	min-height: 176px;
}

#u1301
{
	z-index: 31;
	height: 381px;
	background: transparent url("../../images/donna_vino_2000.jpg") no-repeat center top;
	background-size: cover;
}

#u1301-bw
{
	z-index: 31;
	margin-top: 93px;
	height: 381px;
}

#u1309-4
{
	z-index: 40;
	width: 500px;
	min-height: 64px;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	font-size: 25px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 134px;
	margin-top: 23px;
	position: relative;
}

#u1302-4
{
	z-index: 32;
	width: 500px;
	min-height: 93px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	margin-left: 134px;
	margin-top: 28px;
	position: relative;
}

#slideshowu1281
{
	z-index: 25;
	width: 0.01px;
	height: 449px;
	margin-top: 30px;
	position: relative;
}

#u1296
{
	position: absolute;
	width: 764px;
	height: 449px;
	background-color: transparent;
}

#u1296popup
{
	z-index: 26;
}

#u1297
{
	z-index: 27;
	width: 764px;
	height: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1299
{
	z-index: 29;
	width: 764px;
	height: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1297_clip,#u1299_clip
{
	overflow: hidden;
	width: 764px;
	height: 449px;
}

#u1297_img,#u1299_img
{
	margin-top: -48px;
	margin-bottom: -49px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1303-4
{
	z-index: 36;
	width: 500px;
	min-height: 219px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	margin-left: 134px;
	margin-top: 29px;
	position: relative;
}

#u1266
{
	z-index: 2;
	min-height: 54px;
	padding: 33px 224px 29px 225px;
}

#u1277-4
{
	z-index: 10;
	width: 319px;
	min-height: 18px;
	left: -1px;
}

#u1278-5
{
	z-index: 20;
	width: 110px;
	min-height: 18px;
	margin-left: 104px;
	margin-top: 18px;
}

#u1266-bw
{
	z-index: 2;
	min-height: 54px;
	margin-top: 31px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

